How to install libdynamicedt3d1.6-dbg on Debian 9 (Stretch)